homepage: "http://www.pcre.org/"
language: c++
primary_contact: "philip.hazel@gmail.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - dataflow
sanitizers:
  - address
  - memory
  - undefined
  - dataflow
architectures:
  - x86_64
  - i386
